Bug 522859 - Channels Download Page looses side bar and top bar references
Summary: Channels Download Page looses side bar and top bar references
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Retired
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sebastian Skracic
QA Contact: Red Hat Network Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 658901
TreeView+ depends on / blocked
 
Reported: 2009-09-11 20:31 UTC by daryl herzmann
Modified: 2011-03-23 20:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-23 20:18:07 UTC


Attachments (Terms of Use)

Description daryl herzmann 2009-09-11 20:31:29 UTC
A page like this one:

https://rhn.redhat.com/rhn/software/channel/downloads/Download.do?cid=6957

Looses its side bar and top bar location, defaulting back to "Your RHN", when it should be "Channels" and "Download Software" perhaps.

No big deal, just wanted to let you know.

daryl

Comment 1 daryl herzmann 2010-04-10 17:44:51 UTC
Still exists with RHN hosted 5.2.1

Comment 2 Grant Gainey 2010-04-12 05:35:47 UTC
If it doesn't say "CLOSED CURRENTRELEASE", I'm not sure why you would expect anything else

Comment 3 daryl herzmann 2010-11-10 14:01:37 UTC
Still exists with RHN hosted 5.2.5 , why not triage the bug?

Comment 4 Sebastian Skracic 2011-02-24 10:00:56 UTC
This has been fixed along with other UI changes, and available on webdev.

Comment 5 venkat 2011-03-07 16:21:06 UTC
verified in webdev.

Comment 6 venkat 2011-03-07 16:21:33 UTC
verified in webqa


Note You need to log in before you can comment on or make changes to this bug.